body, html{height: 100%; }

body {
  font-family: 'Montserrat', sans-serif;
    color: #000000;
    letter-spacing: 1px;
}
p{font-family: 'Montserrat', sans-serif; line-height: 1.5; font-size: 12px; font-weight: 400; color: #000000;}
::-moz-selection {
    background: #4BC2FF;
    text-shadow: none;
    color: #fff;
}
a{font-family: 'Montserrat', sans-serif; color: #000000;}
::selection {
    background: #4BC2FF;
    text-shadow: none;
    color: #ffffff;
}
strong{
  font-weight: 800;
}
img{
    max-width: 100%; height: auto;
}
img { aspect-ratio: attr(width) / attr(height);}
a{
     -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
        color: #000000;
}
a:hover{
     -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s
}
button{
     -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
}
button:hover{
     -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s
}
a svg{
     -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
        color: #000000;
}
h1{
    font-size: 24px;
}
h2{
   font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 5px 0 5px 0;
}
h3{
    font-size: 14px;
    font-weight: 700;
}


.wrapper{
    padding-top: 158px;
    overflow: hidden;
}
.homepage-banner img{
    width: 100%;
}
.home-slider{
    padding: 10px 0;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 22px;
    color: #000;
}
.swiper-button-next:focus, .swiper-button-prev:focus{
    outline: none;
}
.home-slider .swiper-slide{
    position: relative;
}
.home-slider .swiper-slide img{
    width: 100%;
}
.btn-primary{
    background-color: #000000;
    border-radius: 6px;
    color: #ffffff;
    border-color: #000000;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    padding: 12px 15px;
    line-height: 1;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background-color: #ffffff;
    color: #000000;
    border-color: #000000;
    outline: none;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{
    background-color: #ffffff;
    color: #000000;
    border-color: #000000;
    outline: none;
    box-shadow: none;
}

.slider-btn{
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
    text-align: center;
}
.mw-300{
    min-width: 300px;
}
.homeproduct{
    padding: 0 0 8px 0;
    position: relative;
}
.mw-160{
    min-width: 160px;
}
.homeproduct img{
    width: 100%;
}
.home-products-wraper .col-6{
    padding-left: 10px;
    padding-right: 10px;
}
.home-products-wraper .row{
    margin-left: -10px;
    margin-right: -10px;
}
.top-trendings h2{
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px 0px 20px 20px;
}
.home-products-wraper .btn-primary{
    font-size: 12px;
    padding: 10px 15px;
    line-height: 1;
}

.moretext {
  display: none;
}
.moreless-button{
    color: #000000;
    font-size: 12px;
    font-weight: 700;
}
.moreless-button:focus, .moreless-button:hover{
    color: #000000;
    text-decoration: none;
}


.breadcrumb{
    background-color: #ffffff;
    margin-bottom: 0;
    padding: 15px 0;
}
.breadcrumb-item {
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
}
.breadcrumb-item a{
    color: rgba(0,0,0,0.58);
}
.breadcrumb-item+.breadcrumb-item{
    padding-left: 4px;
}
.breadcrumb-item+.breadcrumb-item::before{
    padding-right: 4px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: rgba(0,0,0,.45);
    border: 1px solid rgba(0,0,0,.45);
}
.swiper-pagination-bullet{
    background-color: #ffffff;
    opacity: 1;
    border: 1px solid #c2c3c7;
    width: 10px;
    height: 10px;
}
.new-product-label{
    position: absolute;
    bottom: 25px;
    left: 10px;
}
.new-product-label.btn-primary{
    padding: 4px 15px;
    font-size: 11px;
    font-weight: 500;
    border-radius: 10px;
}
.swiper-pagination.swiper-pagination-bullets{
    bottom: 25px;
}
.product-like{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(255,255,255,.50);
    position: absolute;
    right: 15px;
    bottom: 20px;
    line-height: 40px;
    text-align: center;
}
.heart-btn{
    border: none;
    background-color: transparent;
    width: 40px;
}
.heart-btn img{
    width: 23px !important;
}


.trending-row{
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
}
.trending-col{
    min-width: 20%;
    max-width: 20%;
    padding-left: 5px;
    padding-right: 5px;
}

.product-info{
    padding: 25px 0 15px 0;
    font-size: 12px;
    display: flex;
    align-items: flex-start;
    font-weight: 500;
}
.product-info img{
    margin-right: 12px;
}
.btn-default{
   font-size: 11px;
    text-transform: uppercase;
    border: 1.5px solid #e6e1dd;
    border-radius: 6px;
    font-weight: 500;
    padding: 8px 20px;
    color: #000000;
    letter-spacing: 1px;
}
.btn-default:focus{
    background-color: #ffffff;
    box-shadow: none;
}
.btn-default img{
    margin-left: 10px;
}
.shopping-sec{
    padding: 10px 0 30px 0;
}
.btn-secondary{
    background-color: #f1852d;
     border-color: #f1852d;
     border-radius: 6px;
     padding: 8px 20px;
     font-weight: 600;
     font-size: 14px;
     text-transform: uppercase;
     letter-spacing: 1px;
}
.btn-secondary img{
    vertical-align: top;
}
.btn-secondary:focus{
    background-color: #000000;
    outline: none;
    box-shadow: none;
}
.product-description p{
    font-size: 12px;
    line-height: 2;
    font-weight: 500;
}
.pro-moreless-button{
    color: #000000;
    font-size: 12px;
    font-weight: 600;
    border-bottom: 1px solid #000000;
}
.pro-moreless-button:focus, .pro-moreless-button:hover{
    color: #000000;
    text-decoration: none;
}
.payment-shipping{
    padding: 20px 0 0px 0; 
}
.product-rules{
    background-color: #f0f0f0;
    padding: 15px 20px;
    border-radius: 4px;
    margin: 10px 0;
}
.product-rules ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    
}
.product-rules ul li{
    background: url(/images/green-check-icon.svg) top left no-repeat;
    background-size: 18px 18px;
    padding: 0px 10px 0px 30px;
    font-size: 11px;
    font-weight: 600;
}
.product-rules ul li:last-child{
    padding-right: 0;
}
.mix-matched-slider h2{
    margin: 0;
    padding: 20px 0 20px 0px;
    font-weight: 800;
    font-size: 14px;
}
.swiper-slide img{
    width: 100%;
}
.mix-product{
    position: relative;
}
.mix-product img{
    width: 100%;
}
.mix-product-info{
    padding: 7px 6px 12px 6px;
    text-align: center;
}
.mix-product-info .product-title-small{
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 1px;
}
.mix-product-price{
    font-size: 14px;
    font-weight: 600;
}
.mix-matched-slider .new-product-label.btn-primary {
    padding: 6px 10px;
    font-size: 10px;
    border-radius: 9px;
    min-width: 80px;
    text-align: center;
    line-height: 1;
}
.mix-matched-slider .product-like {
    width: 30px;
    height: 30px;
    right: 15px;
    bottom: 13px;
    line-height: 30px;
}
.mix-matched-slider .new-product-label{
        bottom: 15px;
    left: 15px;
}
.mix-matched-slider .heart-btn{
    width: 30px;
}
.btn-primary.outofstock{
    background: #bbacb1;
}
.product-list .new-product-label.btn-primary.outofstock:hover, .product-list .new-product-label.btn-primary.outofstock:focus{
    background: #bbacb1;
}
.btn-primary.comming-soon{
    background: #f1d4d6;
    color: #000000;
}
.product-list .new-product-label.btn-primary.comming-soon:hover, .product-list .new-product-label.btn-primary.comming-soon:focus{
    background: #f1d4d6;
    color: #000000;
}
.remove-product{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ffffff;
    text-align: center;
    line-height: 15px;
    padding: 2px;
}
.remove-product img{
    width: 10px;
    height: 10px;
}

.product-banner-title{
    min-width: 130px;
    background: #ffffff;
    font-size: 14px;
    border-radius: 6px;
    padding: 8px 15px;
    text-align: center;
    font-weight: 700;
   
}
.product-banner-floating{
     position: absolute;
    bottom: 15px;
    left: 0;
     right: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}
.product-list{
    padding: 15px 0;
}
.product-list .row{
    margin-left: -7px;
    margin-right: -7px;
}
.product-list .col-6{
    padding-left: 7px;
    padding-right: 7px;
}
.product-list-box{
    position: relative;
    
}
.product-list .product-like{
    width: 30px;
    height: 30px;
    right: 10px;
    bottom: 13px;
    line-height: 30px;
}
.product-list .heart-btn {
    width: 30px;
}
.product-list .new-product-label{
    bottom: 12px;
    padding: 5px 10px;
    font-size: 10px;
    border-radius: 7px;
    min-width: 70px;
    text-align: center;
}
.product-list .new-product-label.btn-primary:hover, .product-list .new-product-label.btn-primary:focus{
    background-color: #000000;
    color: #ffffff;
}
.btn-primary.productin-sale{
    background: #cd1719;
}
.product-list .new-product-label.btn-primary.productin-sale:hover, .product-list .new-product-label.btn-primary.productin-sale:focus{
    background: #cd1719;
    
}
.btn-primary.productin-sale:hover{
color: #ffffff;
}
.mix-product-price .old-price{
    text-decoration: line-through;
    display: inline-block;
}
.mix-product-price span.actual-sale-price{
    text-decoration: none;
    color: #cd1719;
    display: inline-block;
    padding-left: 3px;
}


.swiper-button-next:after{
    background: url(/images/right-arrow.svg) top left no-repeat;
    background-size: 25px 25px;
    width: 30px;
}
.swiper-button-prev:after{
    background: url(/images/left-arrow.svg) top left no-repeat;
    background-size: 25px 25px;
    width: 30px;
}

.pull-right{
    float:right !important;
}
.pull-left{
    float:left !important;
}

.btn-white{
   font-size: 11px;
    text-transform: uppercase;
    border: 1px solid #000000;
    border-radius: 6px;
    font-weight: 700;
    padding: 8px 20px;
    color: #000000;
    background: #ffffff;
    letter-spacing: 1px;
}
.btn-white:hover{
    background-color: #f5f5f5;
}
.btn-white:focus{
    background-color: #ffffff;
    box-shadow: none;
}
table.table{
    margin-bottom: 0;
    font-size: 11px;
    font-weight: 500;
}
table.table td:first-child{
    padding-left: 0;
}
table.table td:last-child{
    padding-right: 0;
    text-align: right;
}
table.table td{
    border-top: none;
    padding-top: 5px;
    padding-bottom: 5px;
}
table.table td.nowrap{
    white-space: nowrap;
}
hr{
    border-color: rgba(0,0,0,.23)
}

.btn-link{
    font-size: 12px;
    color: #000000;
    text-decoration: underline;
}
.btn .bold-btn{
    font-weight: 800;
}
.ligth-btn{
    font-weight: 300;
}
.pink-btn{
    background: #f1d4d6;
    border-color: #f1d4d6;
    color: #000000;
}
.font-12{
    font-size: 12px;
}
 .mw-140 {
    min-width: 140px;
}
.small-label{
    text-transform: none;
}
.mw-200{
    min-width: 200px;
}

.newest-slider h2{
    text-align: center;
    font-weight: 600;
}

.mw-220{
    min-width: 220px;
}

.product-container{
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.container{
    max-width: 1280px;
}
.container-fluid{
    max-width: 1600px;
}
.form-control{
    height: 38px;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(0,0,0,.50);
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgba(0,0,0,.50);
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: rgba(0,0,0,.50);
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: rgba(0,0,0,.50);
}
.form-control:focus{
    border-color: rgba(0,0,0,1);
    box-shadow: none;
}
/* login form */
.loginbox{
    position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    background: #ffffff;
    width: 32%;
    transition: ease all 0.3s;
    padding: 20px;
    z-index: 90;
    overflow: auto;
}
.loginbox.open{
    right: 0;
}
.loginbox .popup-title{
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    font-weight: 600;
}

.close-login {
    position: absolute;
    right: 10px;
    top: 10px;
    background: transparent;
    border: 1px solid #000000;
    border-radius: 30%;
    padding: 6px;
    width: 25px;
    height: 25px;
    min-width: 25px;
    min-height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-form-sidebar {
    padding: 20px 0;
}
.login-form-sidebar h2{
    font-size: 13px;
    font-weight: 700;
    margin: 0 0 30px 0;
}
.login-form-sidebar .form-group{
    margin-bottom: 12px;
}
.login-form-sidebar .form-group label{
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
}
.login-form-sidebar .form-control{
    border-radius: 0;
    border-color: #000000;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
}
.login-submit{
    padding-top: 10px;
    padding-bottom: 10px;
}
.forgot-password{
    color: #000000;
    font-size: 10px;
    border-bottom: 1px solid #000000;
    display: inline-block;
    font-weight: 500;
}
.login-form-sidebar .btn-secondary, .login-form-sidebar .btn-primary{
    font-size: 11px;
}
ul.account-list{
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}
ul.account-list li{
    position: relative;
    font-size: 12px;
    font-weight: 600;
    padding: 7px 0 7px 28px;
}
ul.account-list li .account-list-icon{
    position: absolute;
    top: 7px;
    left: 0;
}
.create-ac-bottom .btn{
    padding: 8px 20px;
    font-size: 11px;
}

.createaccount-box{
   position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    background: #ffffff;
    width: 32%;
    transition: ease all 0.3s;
    padding: 20px;
    z-index: 90;
    overflow: auto; 
}
.createaccount-box.open{
    right: 0;
}
.forgotpassword-box{
    position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    background: #ffffff;
    width: 32%;
    transition: ease all 0.3s;
    padding: 20px;
    z-index: 90;
    overflow: auto; 
}
.forgotpassword-box.open{
    right: 0;
}
#overlay {
  position: fixed; 
  display: none;  
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; 
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); 
  z-index: 2; 
  }

  #overlay.open {
display: block;
  }

   /* form responsive css */
@media only screen and (max-width: 1200px) {
    .loginbox{
width: 40%;
}
.createaccount-box{
width: 40%;  
}
.forgotpassword-box{
width: 40%;
}
}
@media only screen and (max-width: 991px) {
    .loginbox{
width: 50%;
}
.createaccount-box{
width: 50%;  
}
.forgotpassword-box{
width: 50%;
} 
}
@media only screen and (max-width: 767px) {
    .loginbox{
width: 70%;
}
.createaccount-box{
width: 70%;  
}
.forgotpassword-box{
width: 70%;
}
}
@media only screen and (max-width: 576px) {
    .loginbox{
width: 100%;
}
.createaccount-box{
width: 100%;  
}
.forgotpassword-box{
width: 100%;
}
}

/* responsive css */

@media only screen and (max-width: 1200px) {
.wrapper {
    padding-top: 154px;
}
.mw-200 {
    min-width: 160px;
}
}
@media only screen and (max-width: 991px) {
.wrapper {
    padding-top: 73px;
}
.trending-col:last-child{
    display: none;
}
.trending-col{
    min-width: 25%;
    max-width: 25%;
}
.mw-200 {
    min-width: 140px;
}
.home-products-wraper .btn-primary{
    font-size: 11px;
}
}
@media only screen and (max-width: 767px) {
h2{
    font-size: 14px;
}
.wrapper {
    padding-top: 73px;
}
}
@media only screen and (max-width: 576px) {
.trending-col {
    min-width: 50%;
    max-width: 50%;
}
.home-products-wraper .col-6 {
    padding-left: 4px;
    padding-right: 4px;
}
.home-products-wraper .row {
    margin-left: -4px;
    margin-right: -4px;
}
}

@media only screen and (max-width: 340px) {
.mw-160 {
    min-width: 130px;
}
.btn-primary{
    font-size: 9px;
}
.mw-300 {
    min-width: 250px;
}
h2{
    font-size: 12px;
}
.breadcrumb-item{
    font-size: 8px;
}
.breadcrumb-item+.breadcrumb-item{
    padding-left: 3px;
}
.new-product-label.btn-primary{
    font-size: 9px;
}
.product-like {
    width: 35px;
    height: 35px;
    line-height: 35px;
}
.heart-btn {
    width: 35px;
}
.heart-btn img {
    width: 20px !important;
}
.btn-secondary img {
    vertical-align: top;
    max-width: 16px;
}
.btn-secondary{
    padding: 6px 20px;
    font-size: 11px;
}
.btn-default{
    font-size: 10px;
    padding: 8px 15px;
}
.product-description p {
    font-size: 10px;
}
.pro-moreless-button{
    font-size: 10px;
}
.product-rules {
   padding: 30px 25px;
}
.product-info img {
    max-width: 12px;
    margin-right: 10px;
}
.product-info{
    font-size: 9px;
}
.btn-default img {
    max-width: 15px;
}
.product-rules ul li {
    background: url(/images/green-check-icon.svg) top left no-repeat;
    background-size: 15px 15px;
    padding: 0px 0 12px 30px;
    font-size: 10px;
}
.mix-product-info .product-title-small{
    font-size: 10px;
}
.mix-product-info h3{
    font-size: 7px;
}
.mix-product-price {
    font-size: 11px;
}
.new-product-label.btn-primary{
    left: 7px;
    font-size: 9px;
    line-height: 1;
    padding: 6px 15px;
}
.product-list-box .new-product-label.btn-primary{
    padding: 6px 10px;
}
.product-list .product-like {
    width: 26px;
    height: 26px;
    right: 7px;
    line-height: 24px;
}
.product-list .heart-btn {
    width: 26px;
}
.product-banner-title{
    font-size: 11px;
}
.mix-matched-slider .new-product-label.btn-primary{
    font-size: 9px;
    line-height: 1;
    padding: 6px 10px;
}
.mix-matched-slider .product-like {
    width: 26px;
    height: 26px;
    right: 7px;
    line-height: 24px;
}
.mix-matched-slider .heart-btn {
    width: 26px;
}
table.table{
    font-size: 11px;
}
}
/*header css*/
.navbar-dark .navbar-nav .nav-link{
    color: #000000;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 15px 20px 15px 0px;
    line-height: 1;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
    color:#b8b8b8;
}
.navbar-nav .nav-item{
    margin-left: 10px;
    margin-right: 10px;
}
.navbar-dark .navbar-nav .nav-link.sale-link{
    color: #cd1719;
}
/* hover on menu */
@media all and (min-width: 992px) {
    .navbar-dark .navbar-nav .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
    .navbar-dark .navbar-nav .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
    .navbar-dark .navbar-nav .dropdown-menu.fade-up{ top:100%;  }
    .navbar-dark .navbar-nav .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
    .navbar-nav .dropdown-menu.dropdown-menu-center{
    left: calc(100% - 550px) !important;
    }
}

.navbar-nav .dropdown-menu{
    min-width: 1020px;
    margin: 0px 0 0 0;
    border: 1px solid #999999;
    border-radius: 0;
    box-shadow: 0 9px 13px rgba(0,0,0,0.15);
}
.dropdown-inner{
    width: 100%;
    display: flex;
    padding: 20px 30px;
}
.dropdown-links{
    min-width: 300px;
    flex: 1;
}
.dropdown-img{
    flex: 2;
    margin-left: 40px;
}
.dropdown-links h4{
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    font-weight: 700;
}
.dropdown-links .dropdown-item{
    font-size: 11px;
    color: #000000;
    padding-left: 0;
    padding-right: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    text-transform: uppercase;
    font-weight: 500;
}
.dropdown-links .dropdown-item:hover{
    background-color: transparent;
    color: #999999;
}


/* menu css */

.btn12 {
  width: 60px;
  height: 50px;
  padding: 10px 15px;
  position: relative;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
.btn12 .icon {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  position: relative;
  height: 2px;
  width: 27px;
  background-color: #212121;
}
.btn12 .icon:before {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  position: absolute;
  width: 27px;
  height: 2px;
  background-color: #212121;
  content: "";
  top: -8px;
  left: 0;
}
.btn12 .icon:after {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  position: absolute;
  width: 27px;
  height: 2px;
  background-color: #212121;
  content: "";
  top: 8px;
  left: 0;
}
.btn12.open .icon {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  background: transparent;
}
.btn12.open .icon:before {
  -webkit-transform: rotateZ(45deg) scaleX(1.25) translate(6px, 6px);
          transform: rotateZ(45deg) scaleX(1.25) translate(6px, 6px);
          width: 23px;
}
.btn12.open .icon:after {
  -webkit-transform: rotateZ(-45deg) scaleX(1.25) translate(4px, -4px);
          transform: rotateZ(-45deg) scaleX(1.25) translate(4px, -4px);
           width: 23px;
}
.btn12:hover {
  cursor: pointer;
}
.btn12:focus{
    outline: none;
    box-shadow: none;
}

.sidebar-main-menu{
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 9;
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    padding: 15px 20px;
    overflow: auto;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background: #fff;
}
.sidebar-main-menu.collapse:not(.show){
    display: block;
    left: -100%;
    transition: ease all 0.3s;
}
.sidebar-main-menu{
    left: 0;
    transition: ease all 0.3s;
}
.header .navbar{
    padding: 0;
     background-color: #ffffff;
}
.header-right-menu{
    display: flex;
    padding-right: 15px;
    padding-top: 15px;
    justify-content: flex-end;
    max-width: 1600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.header-right-menu ul{
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: flex-end;
}
.header-right-menu ul li{
 margin: 0 2px;
}
.header-right-menu ul li a{
    padding: 0 5px;
    position: relative;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
    color: #000000;
}
.header-right-menu ul li a img{
    vertical-align: top;
}
.header-right-menu ul li a .notification-badge{
    position: absolute;
    bottom: -3px;
    left:  15px;
    display: block;
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
    border-radius: 50%;
    color: #ffffff;
    background-color: #000000;
    text-align: center;
    font-size: 9px;
    font-weight: 300;
    line-height: 13px;
    letter-spacing: 0;
}
.notification-text{
    padding-left: 6px;
}
.nav-item .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .5em solid #ffffff;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
    position: absolute;
    top: 18px;
    right: 0;
}
.nav-item .dropdown-toggle::before{
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .5em solid;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
    position: absolute;
    top: 20px;
    right: 0;
}
.navbar-collapse{
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    margin-top: 20px;
    position: relative;
}
.blink-div{
    background-color: #000000;
    text-align: center;
    padding: 9px 0;
    min-height: 29px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}
.blink-row{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}
.blink-div p{
    color: #ffffff;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
}
.blink-text{
    color: #ffffff;
    margin-bottom: 0;
    font-size: 12px;
    padding: 0 10px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1;
    white-space: nowrap;
}
.blink-text img{
    margin-right: 2px;
    vertical-align: top;
}
/* .blink-div .swiper-slide{
    width: 100% !important;
} */
.navbar-brand{
    margin-right: 0;
    position: absolute;
    left: 0;
    right: 0;
    max-width: 250px;
    margin: 0 auto;
    padding: 0;
    top: 10px;
}
.navbar-brand img{
        width: 100%;
    }


/* search bar css */
.sb-search {
    position: relative;
    margin-top: 10px;
    width: 0%;
    min-width: 30px;
    height: 30px;
    /* float: right; */
    /*overflow: hidden;*/
    /* -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s; */
    /* -webkit-backface-visibility: hidden; */
}

.sb-search-input  {
    position: absolute;
    top: -3px;
    right: 0px;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 30px;
    margin: 0;
    z-index: 10;
    padding: 8px 30px 10px 0;
    font-family: inherit;
    font-size: 14px;
    color: #000000;
}
 
input[type="search"].sb-search-input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}
.sb-search-input::-webkit-input-placeholder {
    color: #000000;
}
 
.sb-search-input:-moz-placeholder {
    color: #000000;
}
 
.sb-search-input::-moz-placeholder{
    color: #000000;
}
 
.sb-search-input:-ms-input-placeholder {
    color: #000000;
}

.sb-icon-search,
.sb-search-submit  {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}

.sb-search-submit {
    background: #fff; /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
    color: transparent;
    color:red;
    border: none;
    outline: none;
    z-index: -1;
}

.sb-icon-search {
    color: #fff;
    background: transparent;
    z-index: 90;
    
    
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}
 
.sb-icon-search:before {
    content: "";
}

.sb-search.sb-search-open,
.no-js .sb-search {
    width: 230px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    background: transparent;
    color: #fff;
    z-index: 11;
}
.blink-row-mobile{
    display: none;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{
    color: #b8b8b8;
}
input:-internal-autofill-selected{
    background-color: #ffffff;
}
@media only screen and (max-width: 1367px) {
/* .navbar-nav .dropdown-menu.dropdown-menu-center{
left: calc(100% - 270px) !important;
} */
.navbar-nav .dropdown-menu{
    min-width: 860px;
}
}

@media only screen and (max-width: 1300px) {
.navbar-nav .nav-item {
    margin-left: 5px;
    margin-right: 5px;
}

}
@media only screen and (max-width: 1200px) {
.navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    padding: 15px 15px;
}
.blink-text img {
    margin-right: 1px;
    max-width: 12px;
}
.blink-text {
    font-size: 11px;
}
}

@media only screen and (max-width: 1100px) {
.blink-text img {
    margin-right: 1px;
    max-width: 10px;
}
.blink-text {
    font-size: 11px;
    padding: 0 10px;
    letter-spacing: 0px;
}
.navbar-nav .nav-item {
    margin-left: 3px;
    margin-right: 3px;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    padding: 15px 15px 15px 1px;
}
.navbar-nav .dropdown-menu {
    min-width: 760px;
}
.dropdown-links{
    min-width: 200px;
}
}
@media only screen and (max-width: 991px) {
.navbar-dark .navbar-toggler{
    position: fixed;
    top: 0;
    left: 0;
}
.navbar-brand {
    max-width: 180px;
    top: 8px;
}
.header-right-menu{
    padding-top: 15px;
    padding-bottom: 5px;
}
.notification-text{
    display: none;
}
.navbar-collapse{
    position: fixed;
    left: 0;
    top: 24px;
    background-color: #ffffff;
    width: 100%;
    z-index: 9;
}
.navbar-collapse.show{
    left: 0;
}
.navbar-nav{
    max-width: 98%;
    overflow: auto;
    max-height: calc(100vh - 46px);
}
.dropdown-inner {
    padding: 5px 30px;
}
.navbar-nav .dropdown-menu {
    position: static !important;
    transform: none !important;
}
.blink-row{
    display: none;
}
.blink-row-mobile{
    display: block;
    width: 100%;
    min-width: 100%;
}
.sb-search{
    display: none;
}
.blink-div{
    padding: 7px 0;
}
.navbar-nav .dropdown-menu {
    min-width: 100%;
    box-shadow: none;
    border: none;
}
.dropdown-img{
    display: none;
}
}

@media only screen and (max-width: 767px) {
.blink-div p{
    font-size: 11px;
}

}
@media only screen and (max-width: 576px) {
  .header-right-menu ul li a{
      padding: 0 4px;
  }
  .navbar-brand{
      max-width: 130px;
  }
  .header-right-menu ul li a img {
    max-width: 17px;
}
.blink-div p{
    font-size: 10px;
}
.header-right-menu{
    padding-right: 5px;
}
.header-right-menu ul li a .notification-badge{
    left: 11px;
}
.header-right-menu ul li{
    margin: 0;
}
}
/*footer css*/
.payment-icons-dev{
    background: #f5f5f5;
    padding: 10px 15px;
    text-align: center;
}
.footer-links{
    padding: 10px 0;
    text-align: center;
}


.accordion {
    width: 100%;
   
    margin: 30px auto 20px;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px
}

.accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 15px;
    color: #000000;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease
}



.accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 16px
}

.accordion li.open .link {
    color: #000000;
    font-weight: 700;
}

.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.submenu {
    display: none;
    background: #f5f5f5;
    font-size: 13px
}

.submenu li {
    border-bottom: 1px solid #d9d9d9
}

.submenu a {
    display: block;
    text-decoration: none;
    color: #000000;
    padding: 12px;
    letter-spacing: 1px;
    font-weight: 500;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease
}
.footer-links ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.f-seperate-link a{
        cursor: pointer;
    display: block;
    padding: 15px 15px 15px 15px;
    color: #000000;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: 1px solid #CCC;
}
.footer-signup {
    padding: 10px 0px;
}
.footer-signup .form-control{
    border-color: #000000;
    border-radius: 0;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #000000;
    height: 30px;
    flex: 1 1 auto;
    width: 1%;
}
.footer-signup .btn-primary{
    border-radius: 0;
    text-transform: none;
    font-size: 10px;
    padding: 9px 10px;
}

.review-widget-dev .clearfix{
    display: flex;
    align-items: center;
}
ul.star-ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.star-ul li {
    padding-right: 5px;
    width: 25px;
    margin: 0;
}
ul.star-ul li img {
    width: 100%;
}
ul.review-ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.review-ul li {
    margin-top: 4px;
    color: #000;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 1px;
    margin-left: 10px;
}
.review-widget-dev {
    padding: 5px 0;
    display: flex;
}
.footer-social {
    padding: 0px 0px 10px 0px;
}
.footer-social a{
    display: inline-block;
    width: 26px;
    height: 26px;
    border: 1px solid #000000;
    border-radius: 50%;
    text-align: center;
    line-height: 22px;
    margin: 0 3px 0 0;
}

.social-section{
    background: #000000;
    padding: 15px 0;
}
.social-row{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}
.social-row h3{
    font-weight: 500;
    margin: 0;
    font-size: 12px;
    line-height: 1;
    padding: 0 30px;
}
.social-insta {
    padding: 0 30px;
}
.social-insta label{
    margin-right: 3px;
    margin-bottom: 0;
    line-height: 1;
    font-weight: 500;
}
.social-insta a{
    color: #ffffff;
    font-weight: 500;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
}
.social-insta a:hover{
    text-decoration: none;
}
.social-fb {
    padding: 0 30px;
}
.social-fb label{
    margin-right: 3px;
    margin-bottom: 0;
    font-weight: 500;
    vertical-align: top;
    line-height: 1;
}
.social-fb a{
    color: #ffffff;
    vertical-align: top;
    line-height: 1;
     font-weight: 500;
    display: inline-block;
}
.social-fb a:hover{
    text-decoration: none;
}
.footer-links-row{
    padding: 30px 30px;
    display: flex;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}
.footer-col{
    flex: 1;
    padding: 0 15px;
}
.footer-title{
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 15px 0;
}
ul.footer-links-list{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.footer-links-list li a{
    color: #000000;
    font-size: 11px;
    font-weight: 500;
    display: block;
    padding: 7px 0;
    line-height: 1;
}
.footer-col-1, .footer-col-2, .footer-col-3{
    min-width: 16%;
    max-width: 16%;
    width: 16%;
}
.footer-col-4{
    min-width: 24%;
    max-width: 24%;
    width: 24%;
}
.footer-col-5{
    min-width: 28%;
    max-width: 28%;
    width: 28%;
}
.footer-links-row p{
    font-size: 10px;
    font-weight: 500;
}
@media only screen and (max-width: 1366px) {
.footer-links-row{
    padding: 30px 5px;
}
}

@media only screen and (max-width: 1200px) {
.footer-links-row{
    flex-wrap: wrap;
}
.footer-col-1, .footer-col-2, .footer-col-3 {
    min-width: 33.333%;
    max-width: 33.333%;
    width: 33.333%;
}
.footer-col-4 {
    min-width: 33.333%;
    max-width: 33.333%;
    width: 33.333%;
    padding-top: 30px;
}
.footer-col-5 {
    min-width: 450px;
    max-width: 450px;
    width: 66.666%;
    padding-top: 30px;
}
.social-row{
    font-size: 11px;
}
.social-row h3{
    font-size: 11px;
    padding: 0 10px;
}
.social-insta, .social-fb {
    padding: 0 10px;
}
}

@media only screen and (max-width: 1024px) {
.footer-links-row{
    flex-wrap: wrap;
}
.footer-col-1, .footer-col-2, .footer-col-3 {
    min-width: 33.333%;
    max-width: 33.333%;
    width: 33.333%;
}
.footer-col-4 {
    min-width: 33.333%;
    max-width: 33.333%;
    width: 33.333%;
    padding-top: 30px;
}
.footer-col-5 {
    min-width: 66.666%;
    max-width: 66.666%;
    width: 66.666%;
    padding-top: 30px;
}
}
@media only screen and (max-width: 1024px) {
.social-row{
    flex-direction: column;
    align-items: center;
}
.social-row h3{
    padding: 10px;
}
.social-insta {
    padding: 10px 10px;
}
.social-fb {
    padding: 10px 10px;
}
}
@media only screen and (max-width: 576px) {
    .social-row{
        text-align: center;
    }
    .social-insta label, .social-fb label{
        margin-bottom: 5px;
    }
    .f-seperate-link a {
    padding: 12px 15px 12px 15px;
    font-size: 11px;
}
.accordion .link {
    padding: 12px 15px 12px 15px;
    font-size: 11px;
}
.footer-signup .btn-primary{
    font-size: 9px;
}
.footer-signup .form-control{
    font-size: 9px;
    letter-spacing: 1px;
}
ul.review-ul li{
    font-size: 9px;
}
ul.star-ul li{
    width: 20px;
}
.footer-social a {
    width: 30px;
    height: 30px;
    line-height: 25px;
}
.footer-social a img{
    max-width: 16px;
}
}
.swiper-wrapper a:hover {
    text-decoration: none;
}
.searched-list{
    display: flex;
    align-items: flex-start;
    padding: 2px 5px !important;
}
.searched-span{
    padding-left: 10px;
    flex: 2;
}
.product-list .row a{
    color: black;
    text-transform: uppercase;
}
span.notification-badge.wishlist_count {
    padding-top: 2px;
}
li.nav-item.dropdown a h4 {
    color: black;
    text-decoration: none;
}

li.nav-item.dropdown a:hover {
    color: black;
    text-decoration: none;
}
.error{
    color:red;
}
.common-page-sec .content-description .collab-sec img {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}
.common-page-sec {
    color: #000;
    padding: 50px;
}
/*return page css*/
.ruilen-btn{
    background-color: #000;
    border: 2px solid #000;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 25px;
    transition: all .2s ease-out 0s;
    font-weight: 600;
}
.ruilen-btn:hover{
    background-color: #fff;
    border: 2px solid #000;
    color: #000;
    transition: all .2s ease-out 0s
}
.return-row{
    display: flex;
    width:100%;
}
.return-col{
    min-width: 33.333%;
    max-width: 33.333%;
    width: 33.333%;
    padding: 0 20px;
    text-align: center; 
}
.return-col h3{
    font-size: 18px !important;
    text-transform: uppercase;
}
.return-row{
    padding: 30px 0;
}
.return-wrap{
    margin:0 -20px
}

.return-hoe h2{
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
    background-color: #000;
    text-transform: uppercase;
    padding: 10px 15px;
    margin: 0;
}
.retrun-hoe-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.return-hoe-col{
    flex: 1;
    text-align: center;
    max-width: 165px;
}

.return-hoe-col-arrow{
    min-width: 80px;
    max-width: 80px;
    text-align: center;
    padding-top: 70px;
}
.return-hoe-col img{
    max-width:100%;
}
.return-hoe-wrap {
    padding: 40px 0;
}
.retourvoor-wrap h2{
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
}
ul.retour-list{
    margin: 0;
    padding: 0 0 45px 0 !important;
    list-style: none;
}
ul.retour-list li{
    padding:3px 0 3px 15px;
    position: relative;
    line-height: 1.5;
    margin-bottom: 0 !important;
    font-size: 12px;
}
ul.retour-list li::before{
    position: absolute;
    width:5px;
    height: 5px;
    border-radius: 50%;
    background-color: #000000;
    left: 0;
    top: 12px;
    content: "";
}
.retourvoor-wrap{
    padding: 30px 0;
}
.addresp{
    line-height: 2;
}
@media screen and (max-width:767px) {
    .return-col{
        min-width: 100%;
        max-width: 100;
        width: 100;
        padding: 0 15px 30px 15px;
    }
    .return-col:last-child{
        padding-bottom: 0;
    }
    .return-row{
        flex-direction: column;
    }
    .return-col h3, .return-col p{
        text-align: left;
    }
    .arrow-dnone{
        display: none;
    }
    .retrun-hoe-row{
        justify-content: center;
    }
    .return-hoe-col {       
        max-width: 155px;
        min-width: 155px;
    }
    .return-hoe-col-arrow {
        min-width: 50px;
        max-width: 50px;        
        padding-top: 60px;
    }
}


.total-drop{
    top: 12px !important;
    width: auto;
    padding: 20px;
    border: 1px solid #333;
    z-index: 9;
}
.total-drop:after, .total-drop:before {
	bottom: 100%;
	left: 10%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.total-drop:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.total-drop:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #000000;
	border-width: 11px;
	margin-left: -11px;
}
.shopping-total{
    position: relative;
}


/* color checkbox css */

.color-filter ul li{
    position: relative;
}
.color-filter .vh {position: absolute !important; clip: rect(1px, 1px, 1px, 1px); padding: 0 !important; border: 0 !important; height: 1px !important; width: 1px !important; overflow: hidden;}

/*  Add a :before to each label and style this as the checkbox you want to have */

.color-filter label:before {content: ''; position: absolute; left: 5px; top: 5px; width: 35px; height: 35px; border-radius: 5px; background: transparent; border: 2px solid transparent; display: inline-block; margin-right: 16px;}

/*  Change the styling of the :before when the hidden checkbox is checked, you also can add a background-image  */

.color-filter input[type="checkbox"]:checked ~ label:before {border:2px solid #ffffff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.50); }

/*  Show when label and checkbox have focus, to make this keyboard accessible > press spacebar to select the checkbox */

.color-filter input[type="checkbox"]:focus ~ label {color: #20bf6b;}
.color-filter input[type="checkbox"]:checked ~ label .color-text{color: #000000;font-weight:600 ;}

.day-col{
    width: 100px;
        max-width: 100px;
    padding-right: 0;
}
.month-col{
    width: 100px;
        max-width: 100px;
    padding-right: 0;
}
.year-col{
        max-width: 120px;
    width: 120px;
}


@media screen and (max-width:480px) {
    .year-col {
    max-width: 100%;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.month-col {
    width: 100%;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin: 10px 0;
}
.day-col {
    width: 100%;
    max-width: 100%;
    padding-right: 15px;
}
}

.pagenotfound{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 15px 30px 15px;
}
.pagenotfound img{
    max-width: 50px;
}
.notfound-errro{
    font-size: 50px;
    font-weight: 600;
}
.pagenotfound p{
    font-size: 14px;
    font-weight: 600;
}


.stock_status{
    font-size: 14px;
}
.checkbox-tools:checked + label, .checkbox-tools:not(:checked) + label.one-size{
    width: 80px !important;
}
.checkbox-tools:checked + label, .checkbox-tools:not(:checked) + label.middle-size{
    width: 50px !important;
}
.flex-container {
    display: flex;
}
.flex-child {
    padding-left: 10px;
    flex: 1;
} 
.pb5{
    padding-bottom: 5px;
}
.pt5{
    padding-top: 5px;
}
.pt20{
    padding-top: 20px;
}
.product-list .row p{
    min-height: 500px;
}
.uppercase{
    text-transform: uppercase;
}

.btn-orange {
    background-color: #f1852d;
    border-color: #f1852d;
    color:#ffffff;
    border-radius: 6px;
    font-weight: 600;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0px 5px
}
.btn-orange:hover {
    color:#ffffff;
    }

.font-20{
    font-size: 20px;
}
#recaptcha1 div:first-child{
width:100% !important;
}
#recaptcha1{
min-height: 100px !important;
}
#onesize{cursor:unset;}
.nopointer{cursor:unset !important}
.no_return {
    position: absolute;
    width: 100%;
    bottom: 30px;
    left: 0;
    z-index: 1;
}

.sales-price{
    color: #cd1719;
}

.loading{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,.50);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999999;
}
.badge-success {
    color: #fff;
    background-color: #28a745;
}
.activeCat{
  background-color: #ffffff;
  color: #585858;
}

/*collapes css karishma*/
.vacancy-accordion.accordion {
  margin-top: 40px;
}
.vacancy-accordion.accordion .vacancy-border {
  border: 1px solid rgba(0,0,0,.125);
  margin-bottom: 30px;
}
.vacancy-accordion.accordion{
  border: none;
  margin-bottom: 20px;
}
.vacancy-accordion.accordion .card h2 {
  background: url(../images/up-arrow.png) no-repeat calc(100% - 20px) center;
  background-size: 20px;
  cursor: pointer;
  font-size: 18px;
  padding: 25px;
  align-items: center;
  align-items: center;
}
.vacancy-accordion.accordion .card h2 p{
    margin-bottom: 0;
    text-transform: none;
    padding-top: 4px;
}
.vacancy-accordion.accordion .card  h2.collapsed {
  background-image: url(../images/arrow-down-sign-to-navigate.png);
}
.vacancy-accordion.accordion .card{
    /*margin-bottom: 20px;*/
   /* border-bottom: 1px solid rgba(0,0,0,.125);*/
}
.vacancy-accordion.accordion .card-body {
  padding-left: 15px;
  padding-right: 0;
  align-items: center;
  align-items: center;
}
.product-description p span{
    display: block; 
}

.moretext{
        font-size: 12px;
    font-weight: 500;
    line-height: 2;
}
.addProductDisc{
    display: block;
}
.pointer{cursor:pointer;}
/*- login top green bar --*/ 
.admin-dash-edit-header {
    background-color: rgba(113, 165, 114, 0.8);
    padding: 4px 10px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.admin-dash-edit-header ul {
 margin:0;
 padding:0
}
.admin-dash-edit-header li {
 padding: 0 10px;
 list-style-type:none;
 display:inline;
 float:left;
}
.admin-dash-edit-header li a {
    color: #000;
}
.admin-dash-edit-header li a .glyphicon {
    margin-right: 4px;
}
.admin-dash-edit-header li a:hover {
    text-decoration: none;
    color: #fff;
}
.admin-dash-edit-header .dash-top-secondary {
    float: right;
}
.admin-dash-edit-header .dash-top-secondary li .dash-sub-wrapper {
    display: none;
}
.admin-dash-edit-header .dash-top-secondary li .dash-sub-wrapper li {
    padding: 10px;
}
.admin-dash-edit-header .dash-top-secondary li:hover .dash-sub-wrapper {
    display: block;
    position: absolute;
    right: 0;
    background-color: rgba(113, 165, 114, 0.8);
    width: auto;
}
.admin-dash-edit-header li a .glyphicon {
    margin-right: 4px;
}
@font-face {
 font-family:'Glyphicons Halflings';
 src:url("../../fonts/glyphicons-halflings-regular.eot");
 src:url("../../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"),
 url("../../fonts/glyphicons-halflings-regular.woff2") format("woff2"),
 url("../../fonts/glyphicons-halflings-regular.woff") format("woff"),
 url("../../fonts/glyphicons-halflings-regular.ttf") format("truetype"),
 url("../../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg")
}
.glyphicon {
 position:relative;
 top:1px;
 display:inline-block;
 font-family:'Glyphicons Halflings';
 font-style:normal;
 font-weight:normal;
 line-height:1;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale
}
.glyphicon-log-out:before {
 content:"\e163"
}
.glyphicon-user:before {
 content:"\e008"
}
.glyphicon-dashboard:before {
 content:"\e141"
}